.cartMoto
    display: flex
    align-items: center
    justify-content: center
    border-radius: 0.9375rem
    width: 19.4375rem
    height: 9rem
    gap: 10px
    background-color: #E6E6E6
    margin: 15px 0

    button
        margin: 0
        padding: 0
        background-color: #E6E6E6
